package pps.cloud.base.service.data.config_oil_field;

import lombok.Data;
import xstartup.annotation.XText;

import java.util.Date;

/**
 * 油田配置输出
 *
 * @author ZWT
 * @date 2024/06/25
 */
@Data
public class GetConfigOilFieldOutput {

    @XText("油田名称")
    private String oilFieldName;

    @XText("油田编码")
    private String oilFieldCode;

    @XText("首页路由")
    private String homePagePath;

    @XText("是否演示修改(1_否,0_是)")
    private Integer isDemo;

    @XText("演示日期")
    private Date demoDate;
}
